@charset "utf-8";

.ft-nav dl dt { color:#c1c0c0; font-size:0.24rem; }
.newPro .np-item .small-item .txt .child-item { background:#FFF; }

.news-list-by-today li { padding:5px 0; font-size:14px; }
.news-list-by-today li i { display:inline-block; width:3px; height:3px; margin-right:5px; vertical-align:middle; background:#858585; overflow:hidden; }
.news-list-by-today li span { float:right; }

.pager { text-align:right; padding:20px 0; }
.pager a, .pager em { display:inline-block; height:30px; line-height:30px; margin:0 2px; padding:0 10px; border:1px solid #858585; }
.pager a:hover, .pager a.current { color:#20BDC9; border-color:#20BDC9; }
.pager em { color:#C3C3C3; border-color:#C3C3C3; }
.pager-center { text-align:center; }

.page-content .hd-4 { text-align:center; padding:0.65rem 0; }
.page-content .hd-4 h2 { font-size:0.22rem; color:#2f3545; }
.page-content .bd { padding:0.4rem 0; }
.page-content article .artbox { padding:0 0 10px; }
.page-content article .artbox h1 { font-size:20px; color:#333; }
.page-content article .artbox div { padding:5px 0; }

.gm-style img { max-width:none!important; max-height:none!important; }

.response { color:red; }
.contact-form .response { text-align:center; }

.nav2-by-today { position:relative; background:#fff; text-align:center; }
.nav2-by-today:before { content:''; position:absolute; bottom:0; left:0; width:100%; height:1px; background:#F1F0F0; z-index:3; }
.nav2-by-today ul.nav-items { display:inline-block; vertical-align:middle; }
.nav2-by-today .nav-items li {
	position:relative; float:left; height:0.7rem; border-left:1px solid #F1F0F0; z-index:2; overflow:hidden;
}
.nav2-by-today .nav-items li:first-child { border-left:0;}
.nav2-by-today .nav-items li div {
	position:relative; height:inherit;

	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	transform-style: preserve-3d;

	-webkit-transform-origin:center;
	-moz-transform-origin:center;
	-ms-transform-origin:center;
	-o-transform-origin:center;
	transform-origin:center;

	-webkit-transition: all 0.2s cubic-bezier(0.68, 0.88, 0.43, 1.14);
	-moz-transition: all 0.2s cubic-bezier(0.68, 0.88, 0.43, 1.14);
	-ms-transition: all 0.2s cubic-bezier(0.68, 0.88, 0.43, 1.14);
	-o-transition: all 0.2s cubic-bezier(0.68, 0.88, 0.43, 1.14);
	transition: all 0.2s cubic-bezier(0.68, 0.88, 0.43, 1.14);

	color:#858585;
}
.nav2-by-today .nav-items li a { position:relative; display:block; height:0.7rem; font-size:0.15rem; line-height:0.7rem; }
.nav2-by-today .nav-items li span { display:block; height:100%; padding:0 0.4rem; }
.nav2-by-today .nav-items li span:first-child {
	background:#fff;
	-webkit-transform:translateZ(0.35rem);
	-moz-transform:translateZ(0.35rem);
	-ms-transform:translateZ(0.35rem);
	-o-transform:translateZ(0.35rem);
	transform:translateZ(0.35rem);
}
.nav2-by-today .nav-items li span:last-child {
	position:absolute; top:0; left:0; width:100%; background:#333;
	-webkit-transform-origin:center top;
	-moz-transform-origin:center top;
	-ms-transform-origin:center top;
	-o-transform-origin:center top;
	transform-origin:center top;

	-webkit-transform:translate3d(0,0.7rem,0.35rem) rotateX(-90deg);
	-moz-transform:translate3d(0,0.7rem,0.35rem) rotateX(-90deg);
	-ms-transform:translate3d(0,0.7rem,0.35rem) rotateX(-90deg);
	-o-transform:translate3d(0,0.7rem,0.35rem) rotateX(-90deg);
	transform:translate3d(0,0.7rem,0.35rem) rotateX(-90deg);
}
.nav2-by-today .nav-items li.current div,
.nav2-by-today .nav-items li a:hover div {
	-webkit-transform:rotateX(90deg);
	-moz-transform:rotateX(90deg);
	-ms-transform:rotateX(90deg);
	-o-transform:rotateX(90deg);
	transform:rotateX(90deg);
	color:#FFF;
}

/*#mapcon div:first-child div:first-child div:first-child div:last-child div div img {
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: grayscale(100%);
}*/

.send-result { padding-top:20px; }
.form-result { width:8rem; text-align:left; padding:20px; }
.form-result a { text-decoration:underline; }

.complex-search .sort a i { display:none; }
.complex-search .sort a.current i { display:inline-block; }
.complex-search .sort a.asc i { transform:rotate(0deg); -webkit-transform:rotate(0deg); -moz-transform:rotate(0deg); -o-transform:rotate(0deg); -ms-transform:rotate(0deg); }
.complex-search .sort a.desc i { transform:rotate(180deg); -webkit-transform:rotate(180deg); -moz-transform:rotate(180deg); -o-transform:rotate(180deg); -ms-transform:rotate(180deg); }
.comtxt2 .cat { margin-bottom:0; }
.comtxt2 .more5 { padding-top:0.3rem; }

.complete { position:absolute; left:0; top:32px; width:100%; text-align:left; background:#FFF; box-shadow:1px 2px 2px rgba(0,0,0,.3); border-radius:0 0 2px 2px; z-index:222; font-size:12px; }
.complete li { position:relative; height:35px; line-height:35px; padding:0 10px 0 25px; border-bottom:1px solid #DDD; color:#333; overflow:hidden; cursor:pointer; }
.complete li.on, .complete li:hover { background:#DDD; color:#333; }
.complete li:before { position:absolute; left:8px; content:'\f041'; font-family:FontAwesome; font-size:16px; }
.complete li.on:before, .complete li:hover:before { color:#333; }


.today-btn { position:relative; display:inline-block; height:40px; line-height:40px; padding:0 25px!important; border:0; font-size:16px; cursor:pointer; overflow:hidden; font-family:"Microsoft Yahei","arial"; }
.today-btn:before { content:''; position:absolute; left:50%; top:50%; width:0; height:0; background:#000; opacity:0; border-radius:50%; overflow:hidden; transition:all 0.2s; -webkit-transition:all 0.2s; -moz-transition:all 0.2s; }
.today-btn:hover { color:#FFF; text-decoration:none; }
.today-btn:hover:before { width:100%; height:100%; left:0; top:0; opacity:0.1; border-radius:0; }
.today-btn i { margin-right:5px; }
.today-btn1 { background:rgba(30,190,200,0.8); color:rgba(255,255,255,0.70); border:1px solid #FFF; padding:5px; }
.today-btn1 i { color:rgba(255,255,255,0.70)!important; }
.today-btn2 { background:rgba(44,44,44,0.8); color:rgba(255,255,255,0.70); border:1px solid #FFF; padding:5px; }
.today-btn2 i { color:rgba(255,255,255,0.70)!important; }
.input-text { width:100%; height:40px; line-height:40px; padding:0 10px; background:none; background-repeat:no-repeat; border:1px solid #DDD; color:#888; font-size:14px; border-radius:2px; }
.input-text-user { background-position:right 11px; }
.input-text-email { background-position:right -33px; }
.input-text-password { background-position:right -77px; }
.input-select-box { position:relative; display:inline-block; }
.input-select-box:before { position:absolute; top:0; right:0; width:2em; text-align:center; line-height:1; padding-top:1.2em; font-size:14px; content:'\25bc'; transform:scale(0.84, 0.42); -webkit-transform:scale(0.84, 0.42); -moz-transform:scale(0.84, 0.42); -ms-transform:scale(0.84, 0.42); -o-transform:scale(0.84, 0.42); -ms-filter:"progid:DXImageTransform.Microsoft.Matrix(M11=0.84, M12=0, M21=0, M22=0.42, SizingMethod='auto expand')"; filter:progid:DXImageTransform.Microsoft.Matrix(M11=0.84, M12=0, M21=0, M22=0.42, SizingMethod='auto expand'); z-index:0; }
.input-select { position:relative; display:inline-block; padding:9px 2em 9px 10px; border:1px solid #C4C4C4; border-radius:2px; color:#888; font-size:14px; -webkit-appearance:none; font-family:"GothamRoundedBook","Iskoola_Pota","arial","Microsoft Yahei"; }
.input-select-large-box:before { padding-top:1.8em; font-size:18px; }
textarea.input-text { height:150px; }
.input-checkbox, .input-radio { position:relative; -webkit-appearance:none; width:1.25em!important; height:1.25em!important; margin:0 5px -0.25em 0; vertical-align:top; border:1px solid #C4C4C4!important; border-radius:2px; color:#565a5c; font-size:14px; }
.input-checkbox:checked:before, .input-radio:checked:before { position:absolute; left:1px; top:2px; content:"\f00c"; width:1.25em; text-align:center; font-size:0.85em; color:#FF5A5F; font-family:FontAwesome; }

.form-by-today .row { margin-bottom:10px; }
.form-by-today .row span label { float:left; width:30%; text-align:right; padding:4px 6px; font-size:14px; color:#888; }
.form-by-today .row span label i.required { margin-right:5px; }
.form-by-today .row .input-box { float:right; width:70%; padding:0 6px; }
.form-by-today .row .input-box ul { padding:8px 0; }
.form-by-today .row .form-texts { padding:6px 0; font-size:14px; }
.form-by-today .form-head { text-align:center; margin-bottom:18px; padding-bottom:8px; border-bottom:1px solid #dce0e0; font-size:16px; }
.form-by-today .form-foot { margin-top:8px; padding-top:20px; border-top:1px solid #dce0e0; }
.form-by-today .form-tip { margin-bottom:10px; font-size:14px; }
.form-by-today-style2 .form-head { text-align:left; }
.form-by-today-style2 h2 { font-size:20px; }
.forgot-password-form .input-text { width:500px; }

.small-form { padding:20px; background:#FFF; }
.small-form .input-text { background-image:url(input-text-icons.png); }
.big-form label.error { display:block; }
.big-form .row { font-size:14px; }
.big-form .row .input-box ul { padding-top:6px; }
.big-form .row .input-box ul li { padding:3px 0; }
.big-form .form-error { margin-bottom:10px; padding:10px 10px 5px; background:rgba(255,255,255,0.8); }
.big-form .form-return { background:rgba(255,255,255,0.8); }

.small-form .today-btn { width:100%; }
.form-by-today .response { padding-bottom:10px; }

.big-form .row .col { float:left; width:50%; }
.big-form .row .col2 { float:left; width:50%; }
.pop .big-form .row .input-text { width:auto; max-width:100%; margin-right:5px; }

.bank-list { padding:0 0.2rem; }
.bank-list .item { float:left; width:33.33333%; padding:5px 10px; }
.bank-list .item .pic img { width:100%; height:auto; max-width:100%; max-height:100%; }
.bank-list .item .txt { height:30px; line-height:30px; padding-top:5px; overflow:hidden; }

.nav2-by-today .com-search { display:inline-block; margin-left:20px; vertical-align:middle; }
.nav2-by-today .com-search input { width:2.4rem; color:#333; background:none; border:0; border-bottom:1px solid #DADADA; border-radius:0; padding:0 0.2rem 0 0.1rem; }
.nav2-by-today .com-search input::-webkit-input-placeholder,
.nav2-by-today .com-search textarea::-webkit-input-placeholder { color:#333; }
.nav2-by-today .com-search input:-ms-input-placeholder,
.nav2-by-today .com-search textarea:-ms-input-placeholder { color:#333; }
.nav2-by-today .com-search input::-moz-placeholder,
.nav2-by-today .com-search textarea::-moz-placeholder { color:#333; }
.nav2-by-today .com-search input:-moz-placeholder,
.nav2-by-today .com-search textarea:-moz-placeholder { color:#333; }
.nav2-by-today .com-search button { right:0; color:#7E7E7E; }

.banner .s-item .b-play a .fa-pause { display:inline-block; }
.banner .s-item .b-play a .fa-play { display:none; }
.banner .s-item .b-video:before { opacity:.9; }

.com-share li a { position:relative; }
.com-share li a img { display:none; position:absolute; left:0; top:0.3rem; width:130px; height:auto; max-width:none; max-height:none; padding:10px; background:#FFF; }
.com-share li a:hover img { display:inline; position:absolute; left:0; top:0.3rem; width:130px; height:auto; max-width:none; max-height:none; padding:10px; background:#FFF; }

.form-by-today .row .note { padding-left:40px; }
.download-list { padding:10px 0 0; }
.download-list li { float:left; width:50%; height:26px; line-height:26px; padding:0 20px 0 0; overflow:hidden; }

.contact-map .map div:first-child div:first-child div:first-child div:last-child div div img {
	-webkit-filter: none;
	-moz-filter: none;
	-ms-filter: none;
	-o-filter: none;
	filter: none;
}